<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Progress Information Service</title>
  <link rel="stylesheet" type="text/css" href="/webjars/swagger-ui/3.25.0/swagger-ui.css">
  <link rel="icon" type="image/png" href="/webjars/swagger-ui/3.25.0/favicon-32x32.png" sizes="32x32"/>
  <link rel="icon" type="image/png" href="/webjars/swagger-ui/3.25.0/favicon-16x16.png" sizes="16x16"/>
  <style>
      html
      {
        box-sizing: border-box;
        overflow: -moz-scrollbars-vertical;
        overflow-y: scroll;
      }

      *,
      *:before,
      *:after
      {
        box-sizing: inherit;
      }

      body
      {
        margin:0;
        background: #fafafa;
      }

  </style>
</head>

<body>
<div id="swagger-ui"></div>

<script src="/webjars/swagger-ui/3.25.0/swagger-ui-bundle.js"></script>
<script src="/webjars/swagger-ui/3.25.0/swagger-ui-standalone-preset.js"></script>
<script>
    window.onload = function() {
      const ui = SwaggerUIBundle({
        url: 'openapi.yml',
        dom_id: '#swagger-ui',
        deepLinking: true,
        presets: [
          SwaggerUIBundle.presets.apis,
          SwaggerUIStandalonePreset
        ],
        plugins: [
          SwaggerUIBundle.plugins.DownloadUrl
        ],
        layout: 'StandaloneLayout'
      });
      window.ui = ui
    }
</script>
</body>
</html>
